.ls-inner{z-index:1 !important}
#yt_header #contact {
     float: right;
}

#mainmenu {
     background: rgba(0, 0, 0, 0) url("/images/suckbg.gif") repeat scroll 0px 0px;
     border-bottom: 1px solid #eeeeee;
     padding: 0px;
}

#yt_header .fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #d4daea ! important;
     font-size: 13pt ! important;
     margin-right: 0px ! important;
}

#yt_header .fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #c7e4ed ! important;
     font-size: 13pt ! important;
     margin-right: 5px ! important;
}

#yt_header #contact p {
     margin: 10px 0px;
}

#yt_header #yt_logo {
    
}

#yt_header #contact .tel {
     color: #999999;
}

#yt_header #contact .email {
    
}

#yt_header #contact .fa-envelope {
     font-size: 11pt ! important;
}

#yt_header #contact .fa {
     border-radius: 40px;
     border: 1px solid #cccccc;
     color: #58c5c1;
     font-size: 15pt;
     height: 30px;
     line-height: 30px;
     margin-right: 10px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
     padding: 60px 0px 15px;
}
